Программа: WordPress 2.x

Уязвимость позволяет локальному злоумышленнику выполнить вредоносные действия
с повышенными привилегиями на целевой системе. Уязвимость существует из-за
ошибки в проверке входных данных при обработке страниц, содержащих плагины
администрирования. Атакующий может получить доступ к этим страницам и выполнить
некоторые действия над плагинами с административными привилегиями.



Оставить мнение